// progress
"progress1" = "Searching for Update";
"progress2" = "Downloading file %d of %d";
"progress3" = "Extracting file %d of %d";
"progress4" = "Removing file %d of %d";
"progress5" = "Replacing file %d of %d";
"progress6" = "Update successfully installed";
"progress7" = "Completing Update";

// interface
"%@ Updater" = "%@ Updater";
"%@ is being updated." = "%@ is being updated.";

// version info
"info" = "%@ (build %@)";

// questions
"sureToCancelUpdateTitle" = "Are you sure you want to cancel the update of %@?";
"sureToCancelUpdateText" = "Your current version of %@ remains unchanged. You can perform an Update of %@ at any time by choosing “Search for Updates...“ from the “%@“ menu.";

// offline only
"title" = "Please locate the Ulysses application";
"prompt" = "Select";